<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class AuthErrorController extends Controller
{
    public function __invoke()
    {
        return response(view('admin.authError'),403);
       //return response()->json(['error'=>'Not valid key or session end'], 403);
    }
}
